Module
Contents
Index 🔎︎
\<bookmark_value\>Date statement\</bookmark_value\>

# Date Statement

Returns the current system date as a string, or resets the date. The date format depends on your local system settings.

## Syntax:

    Date ; Date = Text As String

## Parameters:

\<emph\>Text:\</emph\> Only required in order to reset the system date. In this case, the string expression must correspond to the date format defined in your local settings.

## Example:

    Sub ExampleDate

        msgbox "The date is " & Date

    End Sub